/* body
--------------------------------------------------*/
body {
  color:#cccccc;
  background:#000000;
}

body#commentspopup {background:#000000;}


/* headings
--------------------------------------------------*/
h1, h1 a,
h2, h2 a,
h3 a,
h4 a
  {color:#eeeeee; }

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover
  {color:#990000; }


/* links
--------------------------------------------------*/
a {color:#ff3300;}

a:hover {color:#ffffff;}

a.commentlink {
  padding-left:16px;
  background:url(images/ektz/comments.gif) center left no-repeat;
}

a.more {
  padding-right:10px;
  background:url(images/ektz/more.gif) center right no-repeat;
}


/* paragraphs, lists, etc
--------------------------------------------------*/
pre,
code
  {background-color:#333333; border:1px solid #666666 }

kbr {color:#eeeeee;}


/* container
--------------------------------------------------*/
#container {
  padding-top:25px;
  border:1px dotted #333333;
  background:#111111;
 }

#container.singlecol,
#commentspopup #container {background:#111111;}



/* header
--------------------------------------------------*/
#header {
  background:#000000 url(images/ektz/header_bg.jpg)   center top no-repeat;
}


/* navigation
--------------------------------------------------*/
#navigation {background-color:#000000;}

#navigation li {border-color:#6666666;}

#navigation a {color:#eeeeee;}

#navigation .selected,
#navigation a:hover
  {background-color:#333333;}

#navigation form {
  border-color:#666666;
  background:#000000;
}

#navigation #s {border-color:#666666; background:#111111; color: #eeeeee;}

#navigation #searchbutton {
  color:white;
  background-color:#111111;
}


/* Entry
--------------------------------------------------*/
.entry {margin:0 0 40px 0;}

.entry .author {}

.entry .info {
  border-color:#666666;
  background-color:#000000;
}

.entry .info a {border-color:#cccccc;}

.entry a.more {
  padding-left:12px;
  background:url(images/ektz/more.gif) center left no-repeat;
}

.entry .info .date {
  padding-left:15px;
  background:url(images/ektz/post.gif) center left no-repeat;
}

.entry .info .author {
  padding-left:23px;
  border-color:#666666;
  background:url(images/ektz/author.gif) 10px 2px no-repeat;
}

.entry #filedunder {border-color:#666666;}
.entry #filedunder .date {  padding-left:15px;
  background:url(images/ektz/post.gif) center left no-repeat;}

/* Mini-Entry
--------------------------------------------------*/
.minientry  {border-color:#666666;}

.minientry .commentlink {border-color:#666666;}

.minientry .permalink {
  padding-left:15px;
  background:url(images/ektz/post.gif) center left no-repeat;
}

.minientry .author {
  padding-left:23px;
  border-color:#666666;
  background:url(images/ektz/author.gif) 10px 2px no-repeat;
}


/* Comments
--------------------------------------------------*/
#comments h2 {margin-bottom:24px;}

#comments h2 a {color:#660000;}

#comments li.comment {list-style-image:url(images/ektz/comments.gif);}

#comments li.trackback,#comments li.pingback {list-style-image:url(images/ektz/pingtrackback.gif);}

#commentform {background:#000000; color:#eeeeee; border:1px dotted #333333;}

#comments .header {background-color:#111111;}

#comments .header.alt {background-color:#111111;}


/* form
--------------------------------------------------*/
form p {border-color:white;}

form label { color:#999999; font-weight:bold;}

form em {color:#990000;}

form input {color:#eeeeee;}

form input, form textarea {
  border-color:#666666; background:#111111; color:#cccccc;
}

form .button {
  border-color:#666666;
  background-color:#000000;
}


/* Archives
--------------------------------------------------*/
.archive .postspermonth {color:#eeeeee;}


/* content misc
--------------------------------------------------*/
.next a {
  padding-right:10px;
  background:url(images/ektz/next.gif) center right no-repeat;
}

.previous a {
  padding-left:10px;
  background:url(images/ektz/previous.gif) center left no-repeat;
}

#entrynavigation {border-color:#666666;}

.editlink {
  position:absolute;
  height:14px;
  width:14px;
  right:2px;
  background:url(images/ektz/edit.gif) 0 -14px;
}

html>body .editlink {bottom:6px;}

.entry .info .editlink a,
.minientry .editlink a,
#comments li .editlink a {
  display:block;
  height:14px;
  width:14px;
  margin:0;
  padding:0;
  border:none;
  font-size:1px; /* IEWin */
  line-height:0; /* IEWin */
  text-indent:-9999px;
  background:url(images/ektz/edit.gif) 0 0;
}

.entry .info .editlink a:hover,
.minientry .editlink a:hover,
#comments li .editlink a:hover
  {background:none;}


/* subcontent
--------------------------------------------------*/
#subcontent {}


/* subcontent headings
--------------------------------------------------*/
#subcontent h2 {
  color:#cccccc;
font:120%;
  background:#000000;
border-top:1px dotted #666666;
border-bottom:1px dotted #666666;
}

#subcontent h2 em {}


/* subcontent list
--------------------------------------------------*/
#subcontent ul li {border-bottom-color:#333333;}

#subcontent li a:hover {background-color:#000000;}

#subcontent ul.pages li {list-style-image:url(images/ektz/post_yellow.gif);}

#subcontent ul.categories li,
#subcontent ul.months li {list-style-image:url(images/ektz/categories_yellow.gif);}

#subcontent ul.links li {list-style-image:url(images/ektz/links_yellow.gif);}

#subcontent ul.feeds li {list-style-image:url(images/ektz/feeds_yellow.gif);}

#subcontent ul.posts li {list-style-image:url(images/ektz/post_yellow.gif);}

#subcontent ul.categories li li {list-style-image:url(images/ektz/sub_categories_yellow.gif);}


/* calendar
--------------------------------------------------*/
#wp-calendar {color:#cccccc;}

#subcontent table caption {border-bottom-color:#666666;}

#subcontent table thead tr {
  border-bottom-color:#666666;
  color:#eeeeee;
}

#subcontent table th {border-bottom-color:#666666;}

#subcontent table td#today {
  border-color:#999999;
  color:#eeeeee;
}

#subcontent table td a {
  border-bottom-color:#666666;
  background-color:#000000;
}

#subcontent table tfoot {border-top-color:#666666;}

#subcontent table tfoot a {background:none;}


/* footer
--------------------------------------------------*/
#footer {
  color:#cccccc;
  background:#111111;
text-align:center;
}

.singlecol #footer {background-image:none;}

#footer p {border-top:6px solid #000000;}

#footer a {color:#990000;}

#footer a:hover {color:#ffffff;}

#footer strong {color:#eeeeee;}